#include "__SMTP_HELO.h"
#include "SMTPServer.h"

namespace mail {
   
   int __SMTP_HELO::processCommand(coreutils::PString request, SMTPSession &session, SMTPServer &server, std::stringstream &data) {
      
      std::string clientName = request[1].str();
      
      data << "250 " << server.hostName << CRLF;
      session.state = READY;
      return 1;
   }
   
}

